=== debian/control ===
Source: golang-github-libgit2-git2go-v32
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               golang-any,
               dh-golang,
               pkg-config,
               golang-golang-x-crypto-dev,
               golang-github-google-shlex-dev,
               git,
               libgit2-dev (>= 1.3~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-libgit2-git2go-v32.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-libgit2-git2go-v32
Homepage: https://github.com/libgit2/git2go
XS-Go-Import-Path: github.com/libgit2/git2go/v32
Rules-Requires-Root: no

Package: golang-github-libgit2-git2go-v32-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pkg-config,
         libgit2-dev (>= 1.3~)
Description: Go bindings for libgit2
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant link-able library with a
 solid API.
 .
 This package provides the bindings of libgit2 for the Go programming language.
